#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.4.2
visibility:           public
id:                   wreq-0.5.4.2-AfWhjDq3E8B5SPwqsYFBEv
key:                  wreq-0.5.4.2-AfWhjDq3E8B5SPwqsYFBEv
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:
    .
    A web client library that is designed for ease of use.
    .
    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>
    .
    Features include:
    .
    * Simple but powerful `lens`-based API
    .
    * A solid test suite, and built on reliable libraries like
      http-client and lens
    .
    * Session handling includes connection keep-alive and pooling, and
      cookie persistence
    .
    * Automatic response body decompression
    .
    * Powerful multipart form and file upload handling
    .
    * Support for JSON requests and responses, including navigation of
      schema-less responses
    .
    * Basic and OAuth2 bearer authentication
    .
    * Early TLS support via the tls package

category:             Web
abi:                  abdb5c652c9d19336d6366b68fc11816
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wreq-0.5.4.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wreq-0.5.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wreq
hs-libraries:         HSwreq-0.5.4.2-AfWhjDq3E8B5SPwqsYFBEv
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    attoparsec-0.14.4-IunVluIlg1j8NQqYaVddnF
    authenticate-oauth-1.7-yUc6jCDWIX1eq0pdclUal base-4.15.1.0
    base16-bytestring-1.0.2.0-BhRDuWK4BAQJZPnXghIxiI
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig containers-0.6.4.1
    cryptonite-0.30-H3ycXu8E6RPDhrXk13rlsD exceptions-0.10.4
    ghc-prim-0.7.0 hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    http-client-0.7.13.1-9tmUrTWAZB8Hz0kW9YfvHq
    http-client-tls-0.3.6.3-I2Ng3bGhti0HQwnidENkvw
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7
    lens-aeson-1.2.3-IIbEwMMiEieK5eiFYy075F
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx
    psqueues-0.2.7.3-LjkxelrNmEd99cqUnukDu0 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

